﻿a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}

.img-publisher {
    width: 50px;
    height: 50px;
}

.close-center {
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1;
    text-shadow: 0 1px 0 #fff;
}

/*@font-face {
    font-family: 'iransans';
    src: url('../content/font/iransans.woff') format('woff'), url('../content/font/iransans.woff2') format('woff2'), url('../content/font/iransansweb.ttf') format('truetype'), url('../content/font/iransansweb_bold.ttf') format('truetype'), url('../content/font/iransansweb_light.ttf') format('truetype'), url('../content/font/iransansweb_medium.ttf') format('truetype'), url('../content/font/iransansweb_ultralight.ttf') format('truetype');
}
* {
    font-family: 'iransans';
}*/

/*
    Begin Menu
*/
.ham {
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    transition: transform 900ms;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: 1000;
    position: fixed;
}

.hamRotate.active {
    transform: rotate(45deg);
}

.hamRotate180.active {
    transform: rotate(180deg);
}

.line {
    fill: none;
    transition: stroke-dasharray 400ms, stroke-dashoffset 900ms;
    stroke: #000;
    stroke-width: 5.5;
    stroke-linecap: round;
}

.ham2 .top {
    stroke-dasharray: 40 121;
}

.ham2 .bottom {
    stroke-dasharray: 40 121;
}

.ham2.active .top {
    stroke-dashoffset: -102px;
}

.ham2.active .bottom {
    stroke-dashoffset: -102px;
}

aside#smenu {
    width: 100px;
    position: fixed;
    top: 60px;
    bottom: 0;
    background-color: #fff;
    box-shadow: 10px 10px 10px #808080;
    opacity: 0.8;
    z-index: 4;
}

    aside#smenu .navbar-brand {
        padding: 0;
        margin: 0 auto !important
    }

.navMenu ul {
    list-style: none;
    padding: 0 !important
}

/*.navMenu ul li.navMenu ul li {
        width: 72px
    }*/

.dtopnav {
    height: 70px;
    padding: 1rem 0 !important
}

.navMenu ul li a, .navMenu ul li button {
    padding: 12px 0 0 0;
    display: block;
    text-align: center;
    height: 72px;
    vertical-align: middle
}

    .navMenu ul li a:hover, .navMenu ul li button:hover {
        background-color: #fbfbfb
    }

.navMenu ul li svg, .navMenu ul li small {
    display: block;
    margin: 5px auto
}

/*
    End Menu
*/

/*
    Begin Sticky Note
*/
.sticky-container {
    max-width: 270px;
    position: relative;
}

.sticky-outer {
    display: flex;
    padding-top: 92.5925926%;
    position: relative;
    width: 100%;
}

.sticky {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

    /* Shadow behind the sticky note */
    .sticky:before {
        box-shadow: -2px 2px 15px 0 rgba(0, 0, 0, 0.5);
        background-color: rgba(0, 0, 0, 0.25);
        content: '';
        width: 90%;
        left: 5px;
        height: 75%;
        position: absolute;
        top: 30%;
    }

/* The sticky note itself */
.sticky-content {
    background: linear-gradient( 180deg, rgba(187, 235, 255, 1) 0%, rgba(187, 235, 255, 1) 12%, rgba(170, 220, 241, 1) 75%, rgba(195, 229, 244, 1) 100% );
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Kalam', cursive;
    font-size: 1.25rem;
    clip-path: url(#stickyClip);
}

.font-kalam {
    /*font-family: 'Kalam', cursive;*/
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif, cursive;
    /*font-family: 'Kristen ITC';*/
}
/*
    End Sticky Note
*/
/*
    begin line
*/
.line-page {
    /* Lined background */
    background-image: linear-gradient(rgba(0, 0, 0, 0.3) 1px, transparent 0px);
    background-size: 100% 2em;
    /*
    Display the content on top of the lines.
    The line height must be the same as the background size defined above
    */
    background-position-y: 24px;
    line-height: 2em;
    z-index: -3;
}

.experience-paper {
    background: rgba(251, 251, 251, 1);
    box-shadow: 0px 0px 5px 0px #888;
    color: #035c9e;
}

    .experience-paper h3 {
        margin-left: 20px;
    }

    .experience-paper p {
        margin-left: 30px;
    }

.experience-holes {
    position: absolute;
    left: 25px;
    height: 25px;
    width: 25px;
    background: lightgoldenrodyellow;
    border-radius: 50%;
    box-shadow: inset 0px 0px 2px 0px #888;
}

.experience-hole-top {
    top: 10%;
}

.experience-hole-middle-top {
    top: 30%;
}

.experience-hole-middle {
    top: 50%;
}

.experience-hole-middle-bottom {
    bottom: 30%;
}

.experience-hole-bottom {
    bottom: 10%;
}

/*
    end line
*/
.rotate1 {
    transform: rotate(1deg);
}

.rotate3 {
    transform: rotate(3deg);
}

.rotate4 {
    transform: rotate(4deg);
}

.rotate5 {
    transform: rotate(5deg);
}

.rotate6 {
    transform: rotate(6deg);
}

.rotate-1 {
    transform: rotate(-1deg);
}

.rotate-2 {
    transform: rotate(-2deg);
}

.rotate-3 {
    transform: rotate(-3deg);
}

.rotate15 {
    transform: rotate(15deg);
}

/*
    begin colors
*/
::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: #fff;
}

::-webkit-scrollbar-thumb {
    background: #888;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background-image: linear-gradient(#9BC5DA, #AACDDD,#BAD5E1);
    }

.border-top-right-20-outset {
    border-top: 12px outset #ffb900;
    border-right: 8px outset #000;
    border-left: 0px;
    border-bottom: 0px;
    /*background: linear-gradient(#ffb900, #000);*/
}

.border-disordered {
    width: 100%;
    height: 100px;
    border: solid 3px #000;
    border-color: #000 transparent transparent transparent;
    border-radius: 200%/500px 100px 110px 0px;
}

.bg-sky-blue {
    /*background-image: linear-gradient(#9BC5DA, #AACDDD,#BAD5E1);*/
    background-color: /*#FFFDD0;*/ rgb(231,217,201);
}

.bg-sea-blue {
    background-image: linear-gradient(#03406D, #0C5A83,#196F92);
}

.text-sea-blue {
    background: linear-gradient(#03406D, #0C5A83,#196F92);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.bg-alfa-inverse {
    background-image: linear-gradient(#000,#ffb900);
}

.bg-alfa-left {
    background-image: linear-gradient(to left, #ffb900, #000);
}

.biar-bg-right {
    background-image: linear-gradient(to right, #ffb900, #000);
}

.bg-alfa-black-center {
    background-image: linear-gradient(to left,#000000, #ffb900, #000000);
}

.bg-alfa-yellow-center {
    background-image: linear-gradient(to right,#ffb900, #000,#ffb900);
}

.btn-biar {
    color: #000000;
    background-color: #ffb900;
}

.text-biar {
    color: #ffb900;
}

.z-index1 {
    z-index: 1 !important;
}

.z-index2 {
    z-index: 2 !important;
}

.z-index3 {
    z-index: 3 !important;
}
/*
    end colors
*/

/* begin award */

.award-container {
    background-color: #7d7d7d;
    background-image: url("../content/ContentFiles/award_border.png");
    padding: 1%;
    margin: auto;
    border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border-radius: 7px 7px 7px 7px;
    border: 1px solid #000;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.award-image {
    background-color: #7d7d7d;
    display: block;
    max-height: 75VH;
    width: auto;
    margin: auto;
    border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border-radius: 7px 7px 7px 7px;
    border: 1px solid #61201e;
    box-shadow: 0px 0px 25px -8px rgba(0,0,0,1);
}

@media (max-width: 576px) {
    .award-image {
        width: 100%;
    }
}
/* end award */

/*
   begin lable with glue
    linear-gradient(#03406D, #0C5A83,#196F92)
*/
:root {
    /*--pink: #03406D;*/
    --pink: #76CBF0;
    --pink-dark: #196F92;
    --tape-gray: #dbd8be;
    --tape-edge-gray: #b7b49d;
    /*--transparent: rgba(255, 255, 255, 0);*/
}

.pink {
    --paper-color: var(--pink);
    --paper-dark: var(--pink-dark);
    --shadow-size: 1px;
    --transparent: rgba(236, 178, 186, 0);
}

.blue {
    --paper-color: #03406D;
    --paper-dark: #0C5A83;
    --shadow-size: 3px;
    --transparent: rgba(213, 224, 249, 0);
}

.text-blue {
    color: #03406D;
}

.paper {
    position: relative;
    background: linear-gradient( to bottom right, var(--paper-dark), 20%, var(--transparent) ), var(--paper-color);
    min-width: 190px;
    min-height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Caveat", cursive;
    font-size: 2rem;
    box-shadow: var(--shadow-size) var(--shadow-size) 2px var(--paper-dark);
    margin: auto;
    margin-top: 50px;
}

    .paper::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        background: linear-gradient( var(--transparent), 50%, var(--paper-dark), 51%, var(--transparent) ), linear-gradient( to right, var(--transparent), 50%, var(--paper-dark), 51%, var(--transparent) );
    }

.tape-section {
    position: absolute;
    width: 100%;
}

.top-tape {
    position: absolute;
    height: 4vmin;
    top: -5px;
    width: 110%;
    background-color: var(--tape-gray);
    border-right: 1px dotted var(--tape-edge-gray);
    border-left: 1px dotted var(--tape-edge-gray);
    opacity: 0.5;
}

.tape-section:first-of-type {
    top: 0;
}

.tape-section:last-of-type {
    bottom: 0;
}

.tape-section::before,
.tape-section::after {
    content: "";
    width: 10vmin;
    height: 4vmin;
    position: absolute;
    background-color: var(--tape-gray);
    opacity: 0.5;
    border-right: 1px dotted var(--tape-edge-gray);
    border-left: 1px dotted var(--tape-edge-gray);
}

.tape-section:last-of-type::after {
    transform: rotate(-45deg);
    right: -4vmin;
    top: -3vmin;
}

.tape-section:first-of-type::before {
    transform: rotate(-45deg);
    left: -4vmin;
}

.tape-section:first-of-type::after {
    transform: rotate(45deg);
    right: -4vmin;
    top: 0;
}

.tape-section:last-of-type::before {
    transform: rotate(45deg);
    left: -4vmin;
    bottom: 0;
}
/*
    end lable with glue

*/
pre, code {
    overflow-x: scroll !important;
    max-width: 800px !important;
}

@media (min-width: 576px) {
    pre, code {
        max-width: 500px !important;
    }
}

@media (min-width: 768px) {
    pre, code {
        max-width: 600px !important;
    }
}

@media (min-width: 992px) {
    pre, code {
        max-width: 640px !important;
    }
}

@media (min-width: 1200px) {
    pre, code {
        max-width: 800px !important;
    }
}


/* Begin old image primary*/
.old-photo {
    position: relative;
    display: inline-block;
    padding: 0;
    overflow: hidden;
    border-radius: 6px;
    filter: sepia(40%) contrast(1.1) brightness(0.9);
    box-shadow: 0 0 25px rgba(0,0,0,0.4);
}

    /* خود عکس */
    .old-photo img {
        display: block;
        width: 100%;
        height: auto;
    }

/* End old image primary*/
